/*---- IE SALES STYLES ----*/
	
#navSection li a, #navSection li a:visited {
	background: #f99 url(../img/bg-sales-sub-on.gif) no-repeat;
	background-position: 0 3px;
	}

#navSection li a:hover {
	background: #f99 url(../img/bg-sales-sub-hover.gif) no-repeat;
	background-position: 0 3px;
	}

#navSection li.current a, #navSection li.current a:visited {
	background: #f99 url(../img/bg-sales-sub-on.gif) no-repeat;
	background-position: 0 3px;
	}

#navSection li.current li a, #navSection li.current li a:visited {
	background: transparent url(../00.gif) no-repeat;
	}	